App\Entity\AddressBook:
    type: entity
    table: address_book
    id:
        id:
            type: integer
            nullable: false
            options:
                unsigned: false
            id: true
            generator:
                strategy: IDENTITY
    fields:
        email:
            type: string
            nullable: false
            length: 100
            options:
                fixed: false
        nome:
            type: string
            nullable: false
            length: 100
            options:
                fixed: false
        aziendaId:
            type: integer
            nullable: false
            options:
                unsigned: false
            column: azienda_id
        createId:
            type: integer
            nullable: false
            options:
                unsigned: false
            column: create_id
        creationDate:
            type: datetime
            nullable: false
            column: creation_date
        modifyId:
            type: integer
            nullable: false
            options:
                unsigned: false
            column: modify_id
        modifyDate:
            type: datetime
            nullable: false
            column: modify_date
    lifecycleCallbacks: {  }
